Support » Plugin: Conditional Discounts for WooCommerce - A simple yet complete woocommerce dynamic pricing plugin » Plugin woocommerce-all-discounts/wad.php is reporting an available update.

Viewing 8 replies - 1 through 8 (of 8 total)
  • Plugin Contributor Orion WP

    (@orionorigin)

    That’s strange. Are you using the free or the pro version?

    Thread Starter Orangr

    (@orangr-ghost)

    The free version

    Plugin Contributor Orion WP

    (@orionorigin)

    I’m surprised. What’s the currently installed version on your site?

    Thread Starter Orangr

    (@orangr-ghost)

    It’s the latest version

    Thread Starter Orangr

    (@orangr-ghost)

    I also get this alert in the Site Health Status

    An Active PHP session was detected
    A PHP session was created by a session_start() function call. This interferes with REST API and loopback requests. The session should be closed by session_write_close() before making any HTTP requests.

    Thread Starter Orangr

    (@orangr-ghost)

    Plugin version 4.1

    Thread Starter Orangr

    (@orangr-ghost)

    My mistake, it’s the paid-for version! I’ve downloaded v4.4.1 to see if that fixes things

    Plugin Contributor Donald FALY

    (@donaldlaly)

    Hello @orangr-ghost
    Could you submit new ticket on the plugin website so that the development team can help you ?

Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘Plugin woocommerce-all-discounts/wad.php is reporting an available update.’ is closed to new replies.